function FileData_Pairs(x)
{
x.t("drive","deleting");
x.t("drive","asked");
x.t("drive","delete");
x.t("drive","back");
x.t("drive","want");
x.t("drive","logged");
x.t("drive","configuration");
x.t("drive","note");
x.t("drive","warning");
x.t("drive","deleted");
x.t("full","access");
x.t("deleting","virtual");
x.t("installed","virtual");
x.t("refreshed","db09000202-21");
x.t("july","2015");
x.t("user","data");
x.t("asked","twice");
x.t("mode","perform");
x.t("icon","virtual");
x.t("delete","megaraid");
x.t("delete","sure");
x.t("delete","virtual");
x.t("delete","select");
x.t("back","user");
x.t("back","data");
x.t("access","mode");
x.t("want","delete");
x.t("megaraid","storage");
x.t("menu","select");
x.t("logged","server");
x.t("check","confirm");
x.t("sure","back");
x.t("sure","operating");
x.t("box","click");
x.t("virtual","drive");
x.t("virtual","disk");
x.t("virtual","drives");
x.t("perform","steps");
x.t("avoid","deleting");
x.t("window","refreshed");
x.t("confirm","want");
x.t("confirm","box");
x.t("second","warning");
x.t("logical","tab");
x.t("disk","avoid");
x.t("disk","mistake");
x.t("db09000202-21","rev");
x.t("space","delete");
x.t("select","virtual");
x.t("select","logical");
x.t("messages","appear");
x.t("first","warning");
x.t("appears","check");
x.t("whether","want");
x.t("twice","whether");
x.t("2015","2015");
x.t("2015","avago");
x.t("steps","delete");
x.t("operating","system");
x.t("appear","click");
x.t("message","appears");
x.t("click","icon");
x.t("click","virtual");
x.t("click","confirm");
x.t("click","second");
x.t("rearrange","storage");
x.t("configuration","deleting");
x.t("main","menu");
x.t("mistake","first");
x.t("manager","main");
x.t("rev","2.2");
x.t("data","virtual");
x.t("note","sure");
x.t("system","installed");
x.t("storage","space");
x.t("storage","manager");
x.t("warning","messages");
x.t("warning","message");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","click");
x.t("deleted","window");
x.t("drives","rearrange");
x.t("server","full");
}
